body , html{
	margin: 0px;
	padding: 0px;
	/* [disabled]height: 100%; */
	width: 100%;
	background-color: #FFF;
	background-repeat: repeat;
}


img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


p, h1, h2, h3, h4, h5 , h6{
	margin: 0px;
}
a.linkgeral:link, a.linkgeral:visited {
	text-decoration: none;
	color: #39bac2;
}

a.linksembarra:link, a.linksembarra:visited {
	text-decoration: none;
	color: #FFFFFF;
}

a.linkrodape:link, a.linkrodape:visited {
	text-decoration: none;
	color: #b4b4b4;
}
a.linktopo:link, a.linktopo:visited {
	text-decoration: none;
	color: #002c2d;
}

h1 {
	color: #020202;
	margin-bottom: 4px;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	font-size: 20px;
	font-family: LibreBaskerville-Italic;
}
h2 {
	color: #000000;
	margin-bottom: 4px;
	line-height: 24px;
	font-size: 24px;
	font-family: titilliumregular;
}



h3 {
	color: #00a9cc;
	margin-bottom: 4px;
	font-size: 18px;
	font-family: titilliumregular;
	text-transform: uppercase;
}
h4 {
	color: #FFFFFF;
	margin-bottom: 4px;
	font-family: titilliumbold;
	font-size: 18px;
	text-transform: uppercase;
}
h5 {
	color: #866b4c;
	font: 14px "bree_serifregular";
}
h6 {
	color: #CC2A41;
	margin-bottom: 4px;
	font: 16px OpenSans;
}


.divclear {
	clear: both;
}
#image1 {
	min-height: 590px;
	background-color: transparent;
	width: 100%;
	/* [disabled]height: 590px; */
	background-repeat: repeat-x;
	background-image: url(../imgs/bg_photo01.jpg);
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
}
.parallax-window {
	min-height: 590px;
	background: transparent;
	/* [disabled]width: 100%; */
	/* [disabled]height: 590px; */
}
#menu_base {
	width: 100%;
	background-image: url(../imgs/bg_top.png);
	background-repeat: repeat-x;
	background-position: center top;
	min-height: 180px;
}
#menu_base_small {
	width: 100%;
	background-image: url(../imgs/bg_top.png);
	background-repeat: repeat-x;
	background-position: center top;
	min-height: 100px;
	display: none;
	position: fixed;
	background-color: #FFFFFF;
	z-index: 1001;
}

#nav_base {
	max-width: 700px;
	float: left;
	min-height: 40px;
	margin-left: 60px;
	margin-top: 112px;
	color: #002c2d;
	font-family: titilliumregular;
	font-size: 18px;
	width: 700px;
	position: static;
	left: 170px;
}
#nav_base_menor {
	max-width: 700px;
	float: left;
	min-height: 40px;
	margin-left: 20px;
	margin-top: 54px;
	color: #002c2d;
	font-family: titilliumregular;
	font-size: 18px;
	width: auto;
	position: static;
	left: 170px;
}

#nav {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	min-height: 170px;
	width: 960px;
}
#nav_small {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	min-height: 90px;
}
.bt_menu {
	height: 30px;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	margin-right: 5px;
}


#about_base {
	width: 100%;
	/* [disabled]height: 1000px; */
	background-color: #FFFFFF;
	padding-top: 1px;
	min-height: 1000px;
}
#about {
	/* [disabled]max-width: 950px; */
	margin-right: auto;
	margin-left: auto;
	margin-top: 94px;
	width: 950px;
}

.about_boxes {
	width: 220px;
	float: left;
	margin-top: 105px;
	color: #000000;
	font-family: titilliumregular;
	font-size: 16px;
	height: 320px;
}

.about_boxes_icons {
	width: 68px;
	margin-bottom: 35px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	height: 60px;
	vertical-align: middle;
}
.about_divisas {
	width: 20px;
	height: 320px;
	float: left;
	background-image: url(../imgs/bg_about_boxes.png);
	background-repeat: no-repeat;
	background-position: center 92px;
	margin-top: 105px;
}


.big_blue_about {
	color: #00a9cc;
	font-family: titilliumregular;
	font-size: 30px;
	line-height: 35px;
}

#about_text {
	max-width: 570px;
	float: left;
	margin-left: 50px;
	font-family: titilliumregular;
	color: #000000;
	font-size: 16px;
	margin-top: 95px;
}

#about_icon {
	width: 239px;
	height: 166px;
	float: left;
	margin-left: 15px;
	margin-top: 95px;
}

.box_titulo {
	float: left;
}

.divisatitulos {
	background-color: #000000;
	height: 1px;
	margin-top: 14px;
	/* [disabled]width: 100%; */
	max-width: 780px;
}

.bold {
	font-family: titilliumbold;
}

#wahtwedo_base {
	width: 100%;
	background-color: #c1d72e;
	padding-top: 1px;
	min-height: 1064px;
}
#whatwedo {
	/* [disabled]max-width: 950px; */
	margin-right: auto;
	margin-left: auto;
	margin-top: 94px;
	width: 950px;
}
#wahtwedo_text {
	max-width: 683px;
	margin-top: 98px;
	color: #FFFFFF;
	font-family: titilliumregular;
	font-size: 30px;
}

.whatwedo_icons {
	width: 100px;
	height: 100px;
	float: left;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 60px;
}

.what_tables {
	max-width: 760px;
	float: left;
	margin-top: 83px;
	margin-left: 20px;
	font-family: titilliumregular;
	font-size: 16px;
}


#image2 {
	width: 100%;
	/* [disabled]height: 400px; */
	background-color: #747F29;
	min-height: 400px;
	background-position: 0% center;
}
#clients_base {
	width: 100%;
	background-color: #FFFFFF;
	font-family: titilliumbold;
	font-size: 12px;
	color: #FFFFFF;
	min-height: 400px;
}
#clientes {
	/* [disabled]max-width: 950px; */
	margin-right: auto;
	margin-left: auto;
	margin-top: 94px;
	width: 950px;
}

.clients_boxes {
	width: 220px;
	height: 125px;
	float: left;
	margin-bottom: 10px;
}

.clientes_divisa {
	width: 20px;
	height: 125px;
	float: left;
}

#team_base {
	width: 100%;
	background-color: #f6f6f6;
	font-family: titilliumbold;
	font-size: 12px;
	color: f6f6f6;
	min-height: 522px;
	padding-top: 1px;
}
#team {
	/* [disabled]max-width: 950px; */
	margin-right: auto;
	margin-left: auto;
	margin-top: 94px;
	width: 950px;
}
#areas {
	/* [disabled]max-width: 950px; */
	margin-right: auto;
	margin-left: auto;
	margin-top: 94px;
	width: 950px;
}
#areasweserve {
	max-width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 94px;
	/* [disabled]width: 940px; */
	position: static;
	border-color: #c1d72e;
	border-style: solid;
	border-width: thin;
}
.team_boxes {
	width: 220px;
	height: 250px;
	float: left;
	color: #000000;
	font-family: titilliumregular;
	font-size: 16px;
	margin-top: 90px;
	text-align: center;
}

#areas_base {
	width: 100%;
	background-color: #FFFFFF;
	font-family: titilliumbold;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 1px;
	min-height: 200px;
}
#weserve_base {
	width: 100%;
	background-color: #c1d72e;
	font-family: titilliumbold;
	font-size: 12px;
	color: #FFFFFF;
	margin-bottom: 70px;
	padding-top: 1px;
	min-height: 450px;
}
#contact_base {
	width: 100%;
	background-color: #00a9cc;
	font-family: titilliumbold;
	font-size: 12px;
	color: #FFFFFF;
	min-height: 757px;
	padding-top: 1px;
}
#contact {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 99px;
	/* [disabled]max-width: 940px; */
}
#footer_base {
	width: 100%;
	height: 85px;
	background-color: #FFFFFF;
	font-family: titilliumbold;
	font-size: 12px;
	color: #00a9cc;
	padding-top: 1px;
}
#footer {
	width: 940px;
	height: 25px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 35px;
	/* [disabled]max-width: 940px; */
}

#footer_assina {
	width: 195px;
	float: right;
	color: #a3a3a3;
}


#logo {
	width: 161px;
	height: 104px;
	float: left;
	margin-top: 40px;
}
#logo_small {
	width: 78px;
	height: 50px;
	float: left;
	margin-top: 30px;
}

#menu_contact {
	width: 264px;
	height: 30px;
	background-image: url(../imgs/bg_contact.png);
	background-repeat: no-repeat;
	font-family: titilliumregular;
	color: #0c96b3;
	text-align: center;
	padding-top: 6px;
	position: absolute;
	top: 0px;
	right: 50px;
}

.team_fotos {
	width: 150px;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.areas_boxes {
	width: 220px;
	float: left;
	margin-top: 95px;
	color: #f15a31;
	font-size: 16px;
	font-family: titilliumregular;
	text-transform: uppercase;
	line-height: 24px;
}

#areasweserve_img {
	width: 553px;
	height: 307px;
	position: absolute;
	left: -588px;
	top: -99px;
}

#weserve_text {
	/* [disabled]height: 64px; */
	color: #f15a31;
	font-family: titilliumregular;
	font-size: 30px;
	margin-left: 480px;
	margin-top: 60px;
	position: relative;
	/* [disabled]width: 440px; */
	max-width: 440px;
	min-height: 64px;
}

#contact_adress {
	width: 280px;
	height: 240px;
	margin-top: 80px;
	color: #FFFFFF;
	font-family: titilliumregular;
	font-size: 16px;
	float: left;
}

#contact_form {
	width: 520px;
	margin-left: 80px;
	float: left;
	margin-top: 80px;
	font-family: titilliumregular;
	font-size: 15px;
	text-align: center;
}

input  , textarea, select, .campoerro, .input_busca{
	outline: none;
}
.input {
	color: #FFFFFF;
	background-color: #00A9CC;
	margin-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #ffffff;
	font-size: 16px;
	font-family: titilliumregular;
	border-radius: 5px;
	margin-bottom: 5px;
}

.contato_telefone {
	background: url(../imgs/ico_telefone.gif) no-repeat;
	height: 20px;
	width: 220px;
	padding-left: 22px;
	margin-top: 3px;
}

.textarea {
	color: #FFFFFF;
	margin-top: 5px;
	background-color: #00A9CC;
	resize: none;
	overflow: auto;
	border-radius: 5px;
	/* [disabled]-webkit-border-radius: 6px; */
	/* [disabled]-moz-border-radius: 6px; */
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #ffffff;
	font-size: 16px;
	font-family: titilliumregular;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.campoerro {
	color: #c1d72e;
	background-color: #00A9CC;
	margin-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	border-radius: 5px;
	/* [disabled]-webkit-border-radius: 6px; */
	/* [disabled]-moz-border-radius: 6px; */
	font-size: 16px;
	margin-bottom: 5px;
	border-color: #c1d72e;
	border-width: 1px;
	border-style: solid;
	font-family: titilliumregular;
}

.bt_enviar {
	height: 40px;
	width: 522px;
	text-align: center;
	border-radius: 6px;
	text-decoration: none;
	color: #00a9cc;
	font-family: LibreBaskerville-Italic;
	font-size: 24px;
	background-color: #FFFFFF;
	padding-top: 15px;
}
.bt_enviar:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #007A93;
}
.loading {
	height: 50px;
	width: 510px;
	margin-top: 10px;
	text-align: center;
	display: none;
	background: url(../imgs/loading.gif) no-repeat 50% 50%;
}

#contact_divadress {
	background-image: url(../imgs/ico_adress.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-top: 40px;
	background-position: 5px 2px;
}
#contact_divphone {
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-top: 40px;
	background-image: url(../imgs/ico_mobile.png);
	background-position: 4px 0px;
}
#contact_divmail {
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-top: 5px;
	background-image: url(../imgs/ico_mail.png);
	background-position: 2px 3px;
}

.divisa_menu {
	height: 30px;
	width: 1px;
	float: left;
	background-color: #00a9cc;
	margin-left: 15px;
	margin-right: 15px;
}
